=== modified file 'user_docs/de/userGuide.t2t'
--- user_docs/de/userGuide.t2t	2012-11-30 08:23:48 +0000
+++ user_docs/de/userGuide.t2t	2012-12-18 08:25:45 +0000
@@ -1564,7 +1564,7 @@
 | Cursor zum Braillemodul bewegen | routing |
 %kc:endInclude
 
-++ Papenmeier ++
+++ Papenmeier BRAILLEX neuere Modelle ++
 Folgende Braillezeilen werden unterstützt:
 - BRAILLEX EL 40c, EL 80c, EL 20c, EL60c (USB)
 - BRAILLEX EL 40s, EL 80s, EL 2D80s, EL 70s, EL 66s (USB)
@@ -1620,6 +1620,94 @@
 | Liest Formatierungsinformationen an der Cursorposition in einen Dokument vor | Obere Routingreihe |
 %kc:endInclude
 
+++ Papenmeier Braillezeilen ältere Modelle ++
+Folgende Braillezeilen werden unterstützt:
+- BRAILLEX EL 80, EL 2D-80, EL 40 P
+- BRAILLEX Tiny, 2D Screen
+
+Beachten Sie, dass diese Zeilen ausschließlich durch eine serielle Schnittstelle verbunden werden können. Daher sollten Sie den Anschluss wählen, nachdem Sie diesen Treiber im Braillezeilen Einstellungsdialog gewählt haben.
+
+Die meisten Braillezeilen besitzen eine Navigationsleiste (EAB), 
+welche eine intuitive und schnelle Bedienung ermöglicht.
+Die Navigationsleiste kann in vier Richtungen bewegt
+werden, wobei sie in der Regel zwei Schalterstellungen je Richtung hat.
+
+Für die Aktionen auf, ab, links, rechts wird ein Repeat unterstützt; 
+längeres Drücken löst die Aktion mehrfach aus.
+Braillezeilen ohne Navigationsleiste verwenden Tasten an der 
+Vorderseite zur Navigation.
+
+Die folgenden Schalter gibt es auf der Braillezeile:
+
+%kc:beginInclude
+|| Name | Taste |
+| l1 | Linker Taster oben |
+| l2 | Linker Taster unten |
+| r1 | Rechter Taster oben |
+| r2 | Rechter Taster unten |
+| auf | Navigationsleiste einmal nach oben |
+| auf2 | Navigationsleiste zweimal nach oben |
+| links | Navigationsleiste einmal nach links |
+| links2 | Navigationsleiste zweimal nach links |
+| rechts | Navigationsleiste einmal nach rechts |
+| rechts2 | Navigationsleiste zweimal nach rechts |
+| ab | Navigationsleiste einmal nach unten |
+| ab2 | Navigationsleiste zweimal nach unten  |
+%kc:endInclude
+
+Folgende Tastenkombinationen sind bei Papenmeier-Braillezeilen verfügbar:
+
+Geräte mit EAB
+|| Name | Taste |
+| Braillezeile zurückscrollen | links |
+| Braillezeile vorwärtsscrollen | rechts |
+| Braillezeile zur vorigen Zeile bewegen | auf |
+| Braillezeile zur nächsten Zeile bewegen | ab |
+| Cursor zum Braillemodul ziehen | Routing |
+| Liest das Zeichen unter dem Cursor vor | l1 |
+| Führt die Standardaktion aus | l2 |
+| Zieht zum Flächenmodus / Focus | r1 |
+| Führt die Standardaktion aus | l2 |
+| Liest die Titelzeile des aktiven Fensters vor | l1auf |
+| Liest die Statusleiste des aktiven Fensters vor | l2ab |
+| Bewegt das Navigatorobjekt zum Elternobjekt | auf2 |
+| Bewegt das Navigatorobjekt zum ersten Kindobjektobjekt | ab2 |
+| Bewegt das Navigatorobjekt zum nächsten Objekt in der selben Hierarchie | links2 |
+| Bewegt das Navigatorobjekt zum vorherigen Objekt in der selben Hierarchie | rechts2 |
+| Liest Formatierungsinformationen für an der Cursorposition in einen Dokument vor | Obere Routingreihe |
+
+BRAILLEX Tiny
+|| Name | Taste |
+| Liest das Zeichen unter dem Cursor vor | l1 |
+| Führt die Standardaktion aus | l2 |
+| Braillezeile zurückscrollen | links |
+| Braillezeile vorwärtsscrollen | rechts |
+| Braillezeile zur vorigen Zeile bewegen | auf |
+| Braillezeile zur nächsten Zeile bewegen | ab |
+| Koppelt die Brailleanzeige wahlweise an Focus oder Anzeigecursor | r2 |
+| Zieht zum Flächenmodus / Focus | r1 |
+| Liest Formatierungsinformationen für an der Cursorposition in einen Dokument vor | reportf |
+| Bewegt das Navigatorobjekt zum übergeordneten Objekt | r1+auf |
+| Bewegt das Navigatorobjekt zum ersten beinhaltenden Objekt | r1+ab |
+| Bewegt das Navigatorobjekt zum nächsten Objekt | r1+rechts |
+| Bewegt das Navigatorobjekt zum vorherigen Objekt | r1+links |
+
+BRAILLEX 2D Screen
+|| Name | Taste |
+| Liest das Zeichen unter dem Cursor vor | l1 |
+| Führt die Standardaktion aus | l2 |
+| Koppelt die Brailleanzeige wahlweise an Focus oder Anzeigecursor | r2 |
+| Liest Formatierungsinformationen für an der Cursorposition in einen Dokument vor | reportf |
+| Braillezeile zur vorigen Zeile bewegen | auf |
+| Braillezeile zurückscrollen | links |
+| Zieht zum Flächenmodus / Focus | r1 |
+| Braillezeile vorwärtsscrollen | rechts |
+| Braillezeile zur nächsten Zeile bewegen | ab |
+| Bewegt das Navigatorobjekt zum nächsten Objekt in der selben Hierachie | links2 |
+| Bewegt das Navigatorobjekt zum Elternobjekt | auf2 |
+| Bewegt das Navigatorobjekt zum ersten Kindobjektobjekt | dn2 |
+| Bewegt das Navigatorobjekt zum vorherigen Objekt in der selben Hierachie | rechts2 |
+
 ++ BRLTTY ++
 [BRLTTY http://mielke.cc/brltty/] ist ein separates Programm, mit der Sie viele weitere Braillezeilen ansteuern können.
 Wenn Sie dies vorhaben, installieren Sie [BRLTTY für Windows http://brl.thefreecat.org/brltty/].

=== modified file 'user_docs/en/userGuide.t2t'
--- user_docs/en/userGuide.t2t	2012-12-05 22:40:50 +0000
+++ user_docs/en/userGuide.t2t	2012-12-18 08:38:26 +0000
@@ -1527,6 +1527,90 @@
 | Report text formatting | upper routing row |
 %kc:endInclude
 
+++ Papenmeier Braille Displays older Models ++
+The following Braille displays are supported: 
+- BRAILLEX EL 80, EL 2D-80, EL 40 P
+- BRAILLEX Tiny, 2D Screen
+
+Note that those displays can be connected by serial port only. Hence, you should select the port the display is connected after you have choosen this driver in the braille settings dialogue.
+Some of those devices have an Easy Access Bar (EAB), that allows intuitive and fast operation.
+The EAB can be moved into four directions where generally each
+direction has two switches.
+Pressing and holding the up, down, right and left keys (or
+EAB) causes the corresponding action to be repeated.
+
+Older devices do not have an EAB - front keys are
+used instead.
+
+Generally, following keys are available on braille displays:
+
+|| Name | Key |
+| l1 | Left front key |
+| l2 | Left rear key |
+| r1 | Right front key |
+| r2 | Right rear key |
+| up | 1 Step up |
+| up2 | 2 Steps up |
+| left | 1 Step left |
+| left2 | 2 Steps left |
+| right | 1 Step right |
+| right2 | 2 Steps right |
+| dn | 1 Step down |
+| dn2 | 2 Steps down |
+
+Following are the Papenmeier command assignments for NVDA:
+
+Devices with EAB 
+|| Name | Key |
+| Scroll braille display back | left |
+| Scroll braille display forward | right |
+| Move braille display to previous line | up |
+| Move braille display to next line | dn |
+| Route to braille cell | routing |
+| Reports the character under the cursor | l1 |
+| Performs the default action | l2 |
+| Moves to flat review / focus | r1 |
+| Performs the default action | l2 |
+| Reports the title of the current application or foreground window | l1up |
+| Reads the current application status bar | l2down |
+| Moves the navigator object to the object containing it | up2 |
+| Moves the navigator object to the first object inside it | dn2 |
+| Moves the navigator object to the next object | left2 |
+| Moves the navigator object to the previous object | right2 |
+| Reports formatting info for the current review cursor position within a document | Upper routing strip |
+
+BRAILLEX Tiny
+|| Name | Key |
+| Reports the character under the cursor | l1 |
+| Performs the default action | l2 |
+| Scroll braille display back | left |
+| Scroll braille display forward | right |
+| Move braille display to previous line | up |
+| Move braille display to next line | dn |
+| Toggle braille tethered to | r2 |
+| Moves to flat review / focus | r1 |
+| Move to containing object | r1+up |
+| Move to first contained object | r1+dn |
+| Move to previous object | r1+left |
+| Move to next object | r1+right |
+| Reports formatting info for the current review cursor position within a document | reportf |
+
+BRAILLEX 2D Screen
+|| Name | Key |
+| Reports the character under the cursor | l1 |
+| Performs the default action | l2 |
+| Toggle braille tethered to | r2 |
+| Reports formatting info for the current review cursor position within a document | reportf |
+| Move braille display to previous line | up |
+| Scroll braille display back | left |
+| Moves to flat review / focus | r1 |
+| Scroll braille display forward | right |
+| Move braille display to next line | dn |
+| Moves the navigator object to the next object | left2 |
+| Moves the navigator object to the object containing it | up2 |
+| Moves the navigator object to the first object inside it | dn2 |
+| Moves the navigator object to the previous object | right2 |
+
 ++ HumanWare BrailleNote ++
 NVDA supports the BrailleNote notetakers from [Humanware http://www.humanware.com] when acting as a display terminal for a screen reader.
 The following models are supported:

